format_version: '1.0'


repository_url: https://github.com/gpac/gpac
issue_url: https://github.com/gpac/gpac/issues/1114


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 76781df
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 1856ff9d4722784d7e800dc4ed482dd0ebe0293b
    - input_file: 'b-partial-2.diff'
      commit_sha1: f23bf782c8f1db839f4cd95ca5fd07d4f3ff7312
    - input_file: 'b-partial-3.diff'
      commit_sha1: e148a8ddd268cd12f6e70893c4107f4661f9e37b
    - input_file: 'b-partial-4.diff'
      commit_sha1: 7b66076c80c6884137927b448928999ea20636b5
    - input_file: 'b-partial-5.diff'
      commit_sha1: d1c6fa7ae5e63e211318f93545b0082895151dfb

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: bd783fc1bcd8e23a8bc384eba04346e9eb9402b4

options:
  language: C
